0
GLIBC_2.17
Linux
【网盘链接】
35次下载
736次浏览
2019-08-11
0墨值
5

详细介绍

在安装新版本的Oracle数据库时,对于 glibc 的要求已经越来越高,新版本如 20c 中,将会要求基础 glibc 版本 2.17

如果不满足,则在 dbca 建库时将会遇到错误提示,例如:

/lib64/libc.so.6: version `GLIBC_2.17' not found


例如在 CentOS 6 中安装时,就需要升级 glibc ,在以下地址可以下载适用于 CentOs el6 版本的 Glibc 2.17 。

附件打包提供了必须的 4 个 RPM 文件,安装后即可:


[root@sdb0 libc17]# rpm -Fvh *.rpm

warning: glibc-2.17-55.el6.x86_64.rpm: Header V3 RSA/SHA1 Signature, key ID 73ec361c: NOKEY

Preparing... ########################################### [100%]

1:glibc-common ########################################### [ 25%]

2:glibc ########################################### [ 50%]

3:glibc-headers ########################################### [ 75%]

4:glibc-devel ########################################### [100%]



【版权声明】本资源为墨天轮用户上传,如果您发现资源涉嫌侵权,欢迎发送邮件至:contact@modb.pro进行举报,并提供相关证据,一经查实,墨天轮将立刻删除相关内容。

评论

热门资源
热门脚本
近期活动
全部
暂无活动,敬请期待...
相关课程
全部